
body {
  background: url(../images/bg.jpg) fixed;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: 100% 100% !important;
  background-attachment: fixed !important;
  background-color: #ffffff !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
}

@media screen and (max-width: 768px) {
  body {
    background: url(../images/bg2.jpg) fixed !important; /* Nova imagem para widescreen */
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100% 100% !important;
    background-attachment: fixed !important;
    background-color: #ffffff !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
  }
  .row {
    padding: 5px 24px;
}
}

.gold-text {
  font-size: 5vw;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px; /* Adiciona um pouco de espaço para melhor visualização */
  
  /* 1. Definir o gradiente de cores para o efeito dourado */
  background-image: linear-gradient(
      to right,
      #462523 0%,
      #cb9b51 22%,
      #f6e27a 45%,
      #f6f2c0 50%,
      #f6e27a 55%,
      #cb9b51 78%,
      #462523 100%
  ); /* */
  
  /* 2. Recortar o fundo para dentro do texto */
  -webkit-background-clip: text;
  background-clip: text;
  
  /* 3. Tornar a cor do texto transparente para que apenas o fundo recortado apareça */
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  
  /* Opcional: Adicionar uma leve sombra para profundidade */
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.blur {border-radius: 10px}

p {color: #252e0b}
h1,h2,h3,h4 {font-family:'Ranchers',sans-serif; font-weight: normal; color: #252e0b}

.panel {background: #fafafa}

/*.panel.callout {background: #9aaa83  ; border: 0px solid white; border-radius: 0px; margin-top: 55px; border-radius: 5px;}*/

.panel.callout{
  margin-top: 20px;
  background: #eb2c5096;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(3.5px);
    -webkit-backdrop-filter: blur( 13.5px ) !important;
    border-radius: 5px;
    border: 0px solid rgba(255, 255, 255, 0.18);
}

.panel.callout p {color: #FFF}

h1.heading_supersize {
  font-size: 28px;
    text-align: center;
    color: #5d360c !important;
    font-weight: 900;
    line-height: normal;
}

h2.heading_largesize {font-size: 44px; text-align:center; font-weight: normal}


hr {
    border-color: #FFF;
}
 .tv{
  padding: 0px;
 }
.logo img{
  height: auto;
  height: auto;
  max-width: 100%;
}

.nav-bar {
  margin-top: 17px;
  background: none;
  grid-template-columns: repeat(3, 0fr);
  gap: 10px;
  /* grid-template-columns: unset; */
  display: grid;
  width: 100%;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  max-width: 100%;
}
.nav-bar > li {border: 0; padding: 0; font-family: "Quintessential", Static;; letter-spacing: 2px; display: block; font-weight: bold;}
.nav-bar > li > a:first-child {
  text-transform: uppercase;
    position: relative;
    padding: 0 20px;
    display: block;
    text-decoration: none;
    font-size: 16px;
}
.nav-bar > li:last-child {border: 0}
.nav-bar > li.active:hover { background: #2B8EAB; cursor: default; }{}
.nav-bar > li:hover { background: #f2cda1 ; color: #9aaa83;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
}

.nav-bar > li > a { color: #1b2407}
.nav-bar > li > a:hover { color: #fff;}

.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #2B8EAB transparent transparent transparent; position: absolute; right: 20px; top: 44px; }

.nav-bar > li.has-flyout > a:hover:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: #fff transparent transparent transparent; position: absolute; right: 20px; top: 43px; }


.flyout {background: #FFF; border-radius: 5px; border: 0; margin-top: 25px; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);}

ul.flyout li, .nav-bar li ul li { border-left: 0}
ul.flyout li a, .nav-bar li ul li a { background: #fff; border: 0; font-size: 16px;}
ul.flyout li a:hover, .nav-bar li ul li a:hover { background: #2B8EAB; color: #FFF; border: 0;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
		}
		
/* gallery menu */

.gallery-nav-bar {list-style:none; text-align: center; padding-top:10px; font-family: 'Open Sans Condensed',sans-serif; letter-spacing: 2px; text-transform: uppercase}
.gallery-nav-bar li {display: inline-block; margin-right: 1px}

.gallery-nav-bar li {padding: 3px 12px}

.gallery-nav-bar li a {color: #000; padding: 3px 12px}

.gallery-nav-bar li a:hover {background: #C02702; color: #FFF; padding: 3px 12px; border-radius: 3px}


/* footer menu */

.footer_menu {text-align:center; border-top: 1px dashed #999; margin: 25px 0 0; padding: 20px 0}
.footer_menu li {display: inline; list-style: none; margin-right: 20px}
.footer_menu li a {color: #EFA897}



/**************************************************************************************/
/*------------------------------------ pricing tables -------------------------------*/
/************************************************************************************/

/*Pricing box*/
.pricing_box  { border: 1px solid #ccc; float: left; text-align: center; padding: 0 0 20px 0; margin-top: 25px; margin-left:-1px; box-shadow: 0 2px 10px -4px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 2px 10px -4px rgba(0, 0, 0, 0.5); background: #fff;}
.pricing_box.radius-left { -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px;}
.pricing_box.radius-right { -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px;}
.pricing_box .header  { text-shadow: 0 1px 1px #fff; border-bottom: 1px solid #ccc; background:repeat; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px;}
.pricing_box .header { width: 100%; height: 68px; }
.pricing_box .header span { position: relative; top: 20px; font-size: 16px; font-weight: bold; line-height: 28px;}
.pricing_box .header span.info { position: relative; font-size: 12px; font-weight: normal; top: 2px; display: block; color: gray; } 
.pricing_box p { line-height: 28px;}
.pricing_box ul { list-style: none; margin: 0 0 15px 0!important; text-align: left;}

.cols-2 .pricing_box { width: 49.8%; margin-bottom:50px; }
.cols-3 .pricing_box  { width: 33%;  margin-bottom:50px;}
.cols-4 .pricing_box { width: 24.8%; font-size: 1em; }
.cols-5 .pricing_box { width: 19.5%; font-size: 0.9em;}

.pricing_box ul li { line-height: 4em; padding-left: 20px!important; margin-left:0; list-style-type: none!important;}
.pricing_box ul li.odd { background: #F9F9F9;}
.pricing_box ul li.even { background: #fff;}
.pricing_box strong { background:no-repeat 0 -9999px; height: 12px; padding-left: 20px; font-style: normal; color: gray; }
.pricing_box strong.no { background-position: 0 0;}
.pricing_box strong.yes { background-position: 0 -15px;}
.pricing_box strong.single { background-position: 0 -30px; }
.pricing_box strong.unlim { background-position: 0 -45px; }
.pricing_box strong.more{ background:no-repeat 0 0; height: 20px; width: 20px; cursor: pointer; float: right; padding: 0; margin: 14px 14px 0 0;}
.pricing_box strong.nopad { padding: 0;}
.pricing_box h3{ margin: 20px 0; font-size: 22px; display: block;}
.pricing_box h3 em{ font-size: 12px; font-weight: normal;}

.pricing_box p.button { height: 40px; background:no-repeat left 0; float: none; }
.pricing_box p.button a { font-size: 16px; font-weight:bold; line-height: 40px; background:no-repeat right -40px; padding:0 40px; }

.pricing_box p.button:hover {background-position:left -80px;}
.pricing_box p.button a:hover{background-position:right -120px;}

.pricing_box.large { position: relative; z-index: 9; margin-top: 0px; -moz-box-shadow: 0 1px 10px #cbcbcb; -webkit-box-shadow: 0 1px 10px #cbcbcb; box-shadow: 0px 1px 10px #cbcbcb; padding: 0 0 40px 0; border-radius: 5px;}
.pricing_box.large .header { color: #303E0E; text-shadow:0 1px 0 #C7DD90; height: 88px; background:repeat; border-bottom: 1px solid #b2d850;}
.pricing_box.large .header  span{ top: 30px; }
.pricing_box.large .header  span.info{ top: 14px; color: #576e1f; text-shadow:none; }

.pricing_box.large p.button { background-position:left -160px;}
.pricing_box.large p.button a{ background-position:right -200px; color: #303E0E; text-shadow:0 1px 0 #C7DD90;  }

.pricing_box.large p.button:hover { background-position:left -240px;}
.pricing_box.large p.button a:hover{ background-position:right -280px; }

/*-------------------------------------------------------------------------------------------------*/
/* Masonry
/*-------------------------------------------------------------------------------------------------*/

.centered { margin: 0 auto; }

.box {
  margin: 8px;
  padding: 5px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 3px 3px 5px #888888;
  font-size: 100%;
  line-height: 1.4em;
  float: left;
}

.box p {font-size: .8em; font-weight: bold; margin: 0; padding: 12px 0; text-align:center}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box img,
#tumblelog img {
  display: block;
  width: 100%;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}

.col1 { width: 80px; }
.col2 { width: 211px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 80px; }
.col2 img { max-width: 211px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }


.efeito-vidro {
  background: rgb(255 255 255 / 32%);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(3.5px);
    -webkit-backdrop-filter: blur( 13.5px ) !important;
    border-radius: 103px;
    border: 0px solid rgba(255, 255, 255, 0.18);
}

/*Fontes*/
.imperial-script-regular {
  font-family: "Imperial Script", cursive;
  font-weight: 400;
  font-style: normal;
}

.damion-regular {
  font-family: "Damion", cursive;
  font-weight: 400;
  font-style: normal;
}

.quintessential-regular {
  font-family: "Quintessential", serif;
  font-weight: 400;
  font-style: normal;
}

/*Imagem na tv*/

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ajusta a imagem para cobrir o contêiner */
}

.text-overlay {
  background: rgb(255 255 255 / 80%);
  border-radius: 103px;
    border: 0px solid rgba(255, 255, 255, 0.18);
  position: absolute;
    top: 50%;
    left: 6%;
    transform: translate(-5%, -40%);
    color: #272727;
    font-size: 29px;
    text-align: center;
    font-family: "Great Vibes", Static !important;
    font-weight: 500;
}

.container{
    max-width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px !important;
}

.envio-fotos form{

}

.envio-fotos input[type="submit"] {
  background-color: #4CAF50; /* Cor de fundo */
  color: white; /* Cor do texto */
  padding: 12px 20px; /* Preenchimento */
  border: none; /* Sem borda */
  border-radius: 4px; /* Bordas arredondadas */
  cursor: pointer; /* Cursor de ponteiro */
}

/* Efeito de hover */
.envio-fotos input[type="submit"]:hover {
  background-color: #45a049;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Quintessential", Static !important;

}
.twelve, .row .twelve {
  margin-top: 45px;
}
@media (min-width: 800px) {
  .text-overlay {
    left: 6% !important;
    transform: translate(-4%, -40%) !important;
    font-size: 40px !important;
    font-weight: 900 !important;
    
}
h1.heading_supersize {
  font-weight: 900;
}
.nav-bar > li > a:first-child {
    font-size: 24px !important;
}
}

.body-data {
  font-family: 'Arial', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: #fdf6e3;
}

.data-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #97bccd;
  border: 1px solid #ccc;
  padding: 20px 40px;
  border-radius: 12px;
  text-align: center;
}

.top-row, .bottom-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  color: #3b4b32;
}

.month {
  margin: 10px 0;
  font-size: 1rem;
  letter-spacing: 2px;
  color: #3b4b32;
}

.day-number {
  font-size: 3rem;
  font-weight: bold;
  color: #3b4b32;
  margin: 5px 0;
}

.year {
  font-size: 1rem;
  color: #3b4b32;
}

@media (max-width: 800px) {
  .data-container {
    padding: 15px 20px;
  }
  .day-number {
    font-size: 2rem;
  }
  .top-row, .bottom-row {
    font-size: 0.9rem;
  }
  .nav-bar > li > a:first-child {
    font-size: 16px !important;
    padding: 0px 5px;
  }
}

.data-container, .weekday, .hour, .day-number {
  font-size: 30px !important;
  margin: 15px 0px;
}

.endereco h2, h3, h4{
  color: #674424 !important;
  font-weight: 900;
  text-align: center;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.navbar {
  padding: 10px 20px;
  position: relative;
}

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.menu li {
  margin-right: 20px;
}

.menu li a {
  color: white;
  text-decoration: none;
  padding: 8px;
  display: block;
}

.menu li a:hover {
  background-color: #555;
  border-radius: 4px;
}

.menu-toggle {
  display: none;
  font-size: 28px;
  color: white;
  cursor: pointer;
}

@media (max-width: 768px) {
  .menu {
    flex-direction: column;
    display: none;
    background-color: #333;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
  }

  .menu li {
    margin: 0;
  }

  .menu-toggle {
    display: block;
  }
  .data-container, .weekday, .hour, .day-number {
    font-size: 18px !important;
}
}


.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.9);
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.modal-content {
  max-width: 90%;
  max-height: 80vh;
}

.close {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 40px;
  color: white;
  cursor: pointer;
}

#caption {
  color: #ccc;
  margin-top: 10px;
}
